usr/lib/*/libkdevpythoncompletion.so
usr/lib/*/libkdevpythonduchain.so
usr/lib/*/libkdevpythonparser.so
usr/lib/*/qt6/plugins/kdevplatform/*/kdevpdb.so
usr/lib/*/qt6/plugins/kdevplatform/*/kdevpythonlanguagesupport.so
usr/share/kdevappwizard/
usr/share/kdevpythonsupport/
usr/share/locale/
usr/share/metainfo/org.kde.kdev-python.metainfo.xml
usr/share/qlogging-categories6/kdevpythonsupport.categories
